{
    "Log In": "Masuk",
    "Login": "Masuk",
    "See your growth and get consulting support!": "Lihat perkembangan Anda dan dapatkan dukungan konsultasi!",
    "Email": "Email",
    "Your Email": "Email Anda",
    "Password": "Kata Sandi",
    "Remember Me": "Ingat Saya",
    "Forget Password?": "Lupa Kata Sandi?",
    "Not have an account yet?": "Belum memiliki akun?",
    "Create Account": "Buat Akun",
    "Home": "Beranda",
    "Courses": "Kursus",
    "All Courses": "Semua Kursus",
    "Bootcamp": "Bootcamp",
    "Search...": "Cari...",
    "Search courses": "Cari kursus",
    "Cart": "Keranjang",
    "Sign Up": "Daftar",
    "Contact with Us": "Hubungi Kami",
    "Top Categories": "Kategori Teratas",
    "Useful links": "Tautan Bermanfaat",
    "Course": "Kursus",
    "Blog": "Blog",
    "Company": "Perusahaan",
    "Phone : ": "Telepon : ",
    "Email : ": "Email : ",
    "Email address": "Alamat Email",
    "Submit": "Kirim",
    "About Us": "Tentang Kami",
    "Privacy Policy": "Kebijakan Privasi",
    "Terms And Use": "Syarat dan Ketentuan",
    "Sales and Refunds": "Penjualan dan Pengembalian",
    "FAQ": "FAQ",
    "Close": "Tutup",
    "Are you sure?": "Apakah Anda yakin?",
    "You can't bring it back!": "Anda tidak bisa mengembalikannya!",
    "Cancel": "Batal",
    "Yes, I'm sure": "Ya, saya yakin",
    "Just Now": "Baru Saja",
    "Success !": "Berhasil!",
    "Attention !": "Perhatian!",
    "An Error Occurred !": "Terjadi Kesalahan!",
    "Remove from wishlist": "Hapus dari favorit",
    "This course added to your wishlist": "Kursus ini ditambahkan ke favorit Anda",
    "Add to wishlist": "Tambahkan ke favorit",
    "This course removed from your wishlist": "Kursus ini dihapus dari favorit Anda",
    "Enter your keywords": "Masukkan kata kunci Anda",
    "Show less": "Tampilkan lebih sedikit",
    "Show more": "Tampilkan lebih banyak",
    "Showing": "Menampilkan",
    "of": "dari",
    "data": "data",
    "Grid": "Grid",
    "List": "Daftar",
    "Filter": "Filter",
    "Categories": "Kategori",
    "Price": "Harga",
    "Paid": "Berbayar",
    "Discount": "Diskon",
    "Free": "Gratis",
    "Level": "Tingkat",
    "Beginner": "Pemula",
    "Intermediate": "Menengah",
    "Advanced": "Lanjutan",
    "language": "bahasa",
    "English": "Inggris",
    "Spanish": "Spanyol",
    "Italic": "Miring",
    "German": "Jerman",
    "Ratings": "Peringkat",
    "No data found !": "Data tidak ditemukan!",
    "Please attempt utilizing the suitable keywords in your search query to obtain more precise results.": "Cobalah menggunakan kata kunci yang sesuai dalam pencarian Anda untuk mendapatkan hasil yang lebih tepat.",
    "Back": "Kembali",
    "Dashboard": "Dasbor",
    "Number of Courses": "Jumlah Kursus",
    "Number of Lessons": "Jumlah Pelajaran",
    "Number of Enrollment": "Jumlah Pendaftaran",
    "Number of Students": "Jumlah Siswa",
    "Number of Instructor": "Jumlah Pengajar",
    "Admin Revenue This Year": "Pendapatan Admin Tahun Ini",
    "Admin Revenue": "Pendapatan Admin",
    "Course Status": "Status Kursus",
    "Explore Courses": "Jelajahi Kursus",
    "Active": "Aktif",
    "Upcoming": "Akan Datang",
    "Pending": "Tertunda",
    "Private": "Pribadi",
    "Draft": "Draf",
    "Inactive": "Tidak Aktif",
    "Pending Requested withdrawal": "Penarikan yang Diminta Tertunda",
    "Instructor Payout": "Pembayaran Pengajar",
    "Main Menu": "Menu Utama",
    "Category": "Kategori",
    "Manage Courses": "Kelola Kursus",
    "Add New Course": "Tambahkan Kursus Baru",
    "Coupons": "Kupon",
    "Manage Bootcamps": "Kelola Bootcamp",
    "Add New Bootcamp": "Tambahkan Bootcamp Baru",
    "Purchase History": "Riwayat Pembelian",
    "Student enrollment": "Pendaftaran Siswa",
    "Course enrollment": "Pendaftaran Kursus",
    "Enrollment History": "Riwayat Pendaftaran",
    "Enroll student": "Daftarkan siswa",
    "Payment Report": "Laporan Pembayaran",
    "Offline payments": "Pembayaran Offline",
    "Instructor Revenue": "Pendapatan Pengajar",
    "Payment History": "Riwayat Pembayaran",
    "Users": "Pengguna",
    "Admin": "Admin",
    "Manage Admin": "Kelola Admin",
    "Add New Admin": "Tambahkan Admin Baru",
    "Instructor": "Pengajar",
    "Manage Instructors": "Kelola Pengajar",
    "Add new Instructor": "Tambahkan Pengajar Baru",
    "Instructor Setting": "Pengaturan Pengajar",
    "Application": "Aplikasi",
    "Student": "Siswa",
    "Manage Students": "Kelola Siswa",
    "Add new Student": "Tambahkan Siswa Baru",
    "Message": "Pesan",
    "Newsletter": "Buletin",
    "Manage Newsletters": "Kelola Buletin",
    "Subscribed User": "Pengguna Berlangganan",
    "Contacts": "Kontak",
    "Blogs": "Blog",
    "Manage Blogs": "Kelola Blog",
    "Pending Blogs": "Blog Tertunda",
    "Settings": "Pengaturan",
    "System Settings": "Pengaturan Sistem",
    "Website Settings": "Pengaturan Website",
    "Payment Settings": "Pengaturan Pembayaran",
    "Manage Language": "Kelola Bahasa",
    "Live Class Settings": "Pengaturan Kelas Langsung",
    "SMTP Settings": "Pengaturan SMTP",
    "Certificate Settings": "Pengaturan Sertifikat",
    "Player Settings": "Pengaturan Pemutar",
    "Open AI Settings": "Pengaturan Open AI",
    "Home Page Builder": "Pembuat Halaman Utama",
    "SEO Settings": "Pengaturan SEO",
    "About": "Tentang",
    "Manage Profile": "Kelola Profil",
    "Admin Panel": "Panel Admin",
    "View site": "Lihat situs",
    "AI Assistant": "Asisten AI",
    "Help Center": "Pusat Bantuan",
    "Read documentation": "Baca dokumentasi",
    "Watch video tutorial": "Tonton tutorial video",
    "Get customer support": "Dapatkan dukungan pelanggan",
    "Order customization": "Kustomisasi pesanan",
    "Request a new feature": "Minta fitur baru",
    "Get Services": "Dapatkan Layanan",
    "My Profile": "Profil Saya",
    "Sign Out": "Keluar",
    "Confirm": "Konfirmasi",
    "Loading": "Memuat",
    "Website name": "Nama Website",
    "Website title": "Judul Website",
    "Website keywords": "Kata kunci Website",
    "Website description": "Deskripsi Website",
    "Author": "Penulis",
    "Slogan": "Slogan",
    "System email": "Email Sistem",
    "Address": "Alamat",
    "Phone": "Telepon",
    "Youtube API key": "Kunci API Youtube",
    "Get YouTube API key": "Dapatkan kunci API Youtube",
    "If you want to use Google Drive video, you need to enable the Google Drive service in this API": "Jika Anda ingin menggunakan video Google Drive, Anda perlu mengaktifkan layanan Google Drive dalam API ini",
    "Vimeo API key": "Kunci API Vimeo",
    "get Vimeo API key": "dapatkan kunci API Vimeo",
    "Purchase code": "Kode Pembelian",
    "System language": "Bahasa Sistem",
    "Course selling tax": "Pajak penjualan kursus",
    "Enter 0 if you want to disable the tax option": "Masukkan 0 jika Anda ingin menonaktifkan opsi pajak",
    "Device limitation": "Pembatasan perangkat",
    "Footer text": "Teks Footer",
    "Footer link": "Tautan Footer",
    "Save Changes": "Simpan Perubahan",
    "Update Product": "Perbarui Produk",
    "File": "File",
    "Update": "Perbarui",
    "Version updated successfully": "Versi berhasil diperbarui",
    "Select your service": "Pilih layanan Anda",
    "Course title": "Judul Kursus",
    "Course short description": "Deskripsi Singkat Kursus",
    "Course long description": "Deskripsi Panjang Kursus",
    "Course requirements": "Persyaratan Kursus",
    "Course outcomes": "Hasil Kursus",
    "Course faq": "FAQ Kursus",
    "Course seo tags": "Tag SEO Kursus",
    "Course lesson text": "Teks Pelajaran Kursus",
    "Course certificate text": "Teks Sertifikat Kursus",
    "Course quiz text": "Teks Kuis Kursus",
    "Course blog title": "Judul Blog Kursus",
    "Course blog post": "Pos Blog Kursus",
    "Course thumbnail": "Thumbnail Kursus",
    "Enter your keyword": "Masukkan kata kunci Anda",
    "Generate": "Hasilkan",
    "Generating": "Menghasilkan",
    "Your images": "Gambar Anda",
    "Generated text": "Teks yang Dihasilkan",
    "Copy": "Salin",
    "Copied": "Tersalin",
    "Not found": "Tidak ditemukan",
    "About This Application": "Tentang Aplikasi Ini",
    "Software version": "Versi perangkat lunak",
    "Laravel version": "Versi Laravel",
    "Check update": "Periksa pembaruan",
    "Php version": "Versi Php",
    "Curl enable": "Aktifkan Curl",
    "enabled": "aktif",
    "Product license": "Lisensi produk",
    "Enter valid purchase code": "Masukkan kode pembelian yang valid",
    "Customer support status": "Status dukungan pelanggan",
    "Support expiry date": "Tanggal kedaluwarsa dukungan",
    "Customer name": "Nama pelanggan",
    "Customer support": "Dukungan pelanggan",
    "Payment setting": "Pengaturan pembayaran",
    "Currency Settings": "Pengaturan Mata Uang",
    "Heads up !!": "Perhatian !!",
    "Ensure that the system currency and all active payment gateway currencies are same": "Pastikan bahwa mata uang sistem dan mata uang gateway pembayaran yang aktif sama",
    "Select currency": "Pilih mata uang",
    "Currency position": "Posisi mata uang",
    "Left": "Kiri",
    "Right": "Kanan",
    "Left with a space": "Kiri dengan spasi",
    "Right with a space": "Kanan dengan spasi",
    "No": "Tidak",
    "Yes": "Ya",
    "Want to keep test mode enabled": "Ingin tetap mengaktifkan mode uji",
    "sandbox client id": "sandbox client id",
    "sandbox secret key": "sandbox secret key",
    "production client id": "production client id",
    "production secret key": "production secret key",
    "setting": "pengaturan",
    "public key": "public key",
    "secret key": "secret key",
    "public live key": "public live key",
    "secret live key": "secret live key",
    "Choose an option": "Pilih opsi",
    "bank information": "informasi bank",
    "secret test key": "secret test key",
    "public test key": "public test key",
    "Cookie Policy": "Kebijakan Cookie",
    "Accept": "Terima",
    "Learn More": "Pelajari Lebih Lanjut",
    "Students has Enrolled": "Siswa telah Mendaftar",
    "Page Builder": "Pembuat Halaman",
    "Create Page": "Buat Halaman",
    "#": "#",
    "Page Name": "Nama Halaman",
    "Status": "Status",
    "Action": "Tindakan",
    "Edit Home Page": "Edit Halaman Utama",
    "Edit Home": "Edit Beranda",
    "Preview": "Pratinjau",
    "Edit Layout": "Edit Tata Letak",
    "Edit Page": "Edit Halaman",
    "Edit": "Edit",
    "Delete": "Hapus",
    "Home page activated": "Halaman utama diaktifkan",
    "The Leader in online learning": "Pemimpin dalam pembelajaran daring",
    "Get Started": "Mulai",
    "Special Featured Course": "Kursus Unggulan Spesial",
    "Those course highlights a handpicked course with exceptional content or exclusive offerings.": "Kursus tersebut menyoroti kursus pilihan dengan konten luar biasa atau penawaran eksklusif.",
    "Why Choose Us": "Mengapa Memilih Kami",
    "Happy student": "Siswa Bahagia",
    "Quality educators": "Pengajar Berkualitas",
    "Premium courses": "Kursus Premium",
    "Cost-free course": "Kursus Gratis",
    "Top Rated Course": "Kursus Teratas",
    "Top rated course showcases the highest-rated course based on student reviews and performance metrics.": "Kursus teratas menampilkan kursus dengan peringkat tertinggi berdasarkan ulasan siswa dan metrik kinerja.",
    "What the people Thinks About Us": "Apa Kata Orang Tentang Kami",
    "It highlights feedback and testimonials from users, reflecting their experiences and satisfaction.": "Ini menyoroti umpan balik dan testimonial dari pengguna, mencerminkan pengalaman dan kepuasan mereka.",
    "Frequently Asked Questions": "Pertanyaan yang Sering Diajukan",
    "Our Latest Blog": "Blog Terbaru Kami",
    "The latest blog highlights the most recent articles, updates, and insights from our platform.": "Blog terbaru menyoroti artikel terbaru, pembaruan, dan wawasan dari platform kami.",
    "Wishlist": "Wishlist",
    "Log Out": "Keluar",
    "Logout": "Keluar",
    "Admin Dashboard": "Dasbor Admin",
    "It is a long established fact that a reader will be the distract by the read content of a page layout": "Ini adalah fakta yang sudah lama bahwa pembaca akan terganggu oleh konten yang dibaca dari tata letak halaman",
    "Subscribe to stay tuned for new web design and latest updates. Let's do it!": "Berlangganan untuk tetap mendapatkan pembaruan desain web dan pembaruan terbaru. Ayo lakukan!",
    "© 2024 All Rights Reserved": "© 2024 Semua Hak Dilindungi",
    "404 not found": "404 tidak ditemukan",
    "The page you requested could not be found": "Halaman yang Anda minta tidak ditemukan",
    "Please try the following": "Silakan coba yang berikut ini",
    "Check the spelling of the url": "Periksa ejaan URL",
    "If you are still puzzled, click on the home link below": "Jika Anda masih bingung, klik tautan beranda di bawah",
    "Back to home": "Kembali ke beranda",
    "Become An Instructor": "Menjadi Pengajar",
    "Title": "Judul",
    "Description": "Deskripsi",
    "Video Url": "URL Video",
    "Image": "Gambar",
    "Banner Information": "Informasi Banner",
    "Add new": "Tambah baru",
    "Remove": "Hapus",
    "Video Link": "Tautan Video",
    "Youtube": "Youtube",
    "HTML5": "HTML5",
    "All Category": "Semua Kategori",
    "Add new category": "Tambahkan kategori baru",
    "Category Name": "Nama Kategori",
    "Enter your category name": "Masukkan nama kategori Anda",
    "Enter your unique category name": "Masukkan nama kategori unik Anda",
    "Pick Your Icon": "Pilih Ikon Anda",
    "Pick your category icon": "Pilih ikon kategori Anda",
    "Keywords": "Kata kunci",
    "optional": "opsional",
    "Category Description": "Deskripsi Kategori",
    "Enter your description": "Masukkan deskripsi Anda",
    "Thumbnail": "Thumbnail",
    "Category logo": "Logo Kategori",
    "Category added successfully": "Kategori berhasil ditambahkan",
    "Add": "Tambah",
    "Edit category": "Edit kategori",
    "Create course": "Buat kursus",
    "Enter Course Title": "Masukkan Judul Kursus",
    "Short Description": "Deskripsi Singkat",
    "Enter Short Description": "Masukkan Deskripsi Singkat",
    "Enter Description": "Masukkan Deskripsi",
    "Create as": "Buat sebagai",
    "Select a category": "Pilih kategori",
    "Course level": "Tingkat kursus",
    "Select your course level": "Pilih tingkat kursus Anda",
    "Made in": "Dibuat di",
    "Select your course language": "Pilih bahasa kursus Anda",
    "Pricing type": "Jenis harga",
    "Enter your course price": "Masukkan harga kursus Anda",
    "Check if this course has discount": "Periksa apakah kursus ini memiliki diskon",
    "Discounted price": "Harga Diskon",
    "Enter your discount price": "Masukkan harga diskon Anda",
    "Finish!": "Selesai!",
    "Course added successfully": "Kursus berhasil ditambahkan",
    "Edit course": "Edit kursus",
    "Editing": "Sedang diedit",
    "Help": "Bantuan",
    "Frontend View": "Tampilan Depan",
    "Course Player": "Pemutar Kursus",
    "Curriculum": "Kurikulum",
    "Basic": "Dasar",
    "Live Class": "Kelas Langsung",
    "Pricing": "Harga",
    "Info": "Info",
    "Media": "Media",
    "SEO": "SEO",
    "Add new section": "Tambah bagian baru",
    "Add section": "Tambah bagian",
    "Add a new Section": "Tambah Bagian Baru",
    "Create bootcamp": "Buat bootcamp",
    "Check if this bootcamp has discount": "Periksa apakah bootcamp ini memiliki diskon",
    "Publish Date": "Tanggal Terbit",
    "Bootcamp Category": "Kategori Bootcamp",
    "No data found": "Data tidak ditemukan",
    "Add category": "Tambah kategori",
    "Category has been created.": "Kategori telah dibuat.",
    "Total bootcamps": "Total bootcamp",
    "Bootcamp has been created.": "Bootcamp telah dibuat.",
    "Edit bootcamp": "Edit bootcamp",
    "Frontent View": "Tampilan Depan",
    "Create Student": "Buat Siswa",
    "Student Info": "Info Siswa",
    "Login Credentials": "Kredensial Login",
    "Social Links": "Tautan Sosial",
    "Name": "Nama",
    "Biography": "Biografi",
    "User image": "Gambar pengguna",
    "Facebook": "Facebook",
    "Twitter": "Twitter",
    "Linkedin": "Linkedin",
    "Student add successfully": "Siswa berhasil ditambahkan",
    "Student List": "Daftar Siswa",
    "Export": "Ekspor",
    "PDF": "PDF",
    "Print": "Cetak",
    "Search user": "Cari pengguna",
    "Search": "Cari",
    "Enrolled Course": "Kursus yang Didaftarkan",
    "Options": "Opsi",
    "Email Verification": "Verifikasi Email",
    "Thanks for signing up! Before getting started, could you verify your email address by clicking on the link we just emailed to you? If you didn't receive the email, we will gladly send you another.": "Terima kasih telah mendaftar! Sebelum memulai, bisakah Anda memverifikasi alamat email Anda dengan mengklik tautan yang baru saja kami kirimkan? Jika Anda tidak menerima email, kami akan dengan senang hati mengirimkannya lagi.",
    "Resend Verification Email": "Kirim ulang Email Verifikasi",
    "My Courses": "Kursus Saya",
    "My Bootcamps": "Bootcamp Saya",
    "Upload picture": "Unggah gambar",
    "Upload New": "Unggah Baru",
    "My Teams": "Tim Saya",
    "Please try using the appropriate keywords.": "Silakan coba menggunakan kata kunci yang sesuai.",
    "Bootcamps": "Bootcamps",
    "All Bootcamps": "Semua Bootcamps",
    "Class": "Kelas",
    "View Details": "Lihat Detail",
    "Buy Now": "Beli Sekarang",
    "Item is already purchased.": "Item sudah dibeli.",
    "Bootcamp payment": "Pembayaran Bootcamp",
    "Order summary": "Ringkasan pesanan",
    "Cancel Payment": "Batalkan Pembayaran",
    "Select payment gateway": "Pilih gateway pembayaran",
    "Item List": "Daftar Item",
    "Total": "Total",
    "Grand Total": "Total Keseluruhan",
    "Reviews": "Ulasan",
    "lesson": "pelajaran",
    "Students": "Siswa",
    "Terms and condition": "Syarat dan ketentuan",
    "Terms": "Syarat",
    "WELLCOME TO CHEF": "SELAMAT DATANG DI CHEF",
    "Visit Courses": "Kunjungi Kursus",
    "Enrolled Learners": "Pelanggan Terdaftar",
    "Online Instructors": "Pengajar Online",
    "Latest Top Skills": "Keahlian Teratas Terbaru",
    "Awesome  site the top advertising been business.": "Situs luar biasa yang merupakan iklan teratas dalam bisnis.",
    "Industry Experts": "Ahli Industri",
    "Learning From Anywhere": "Belajar Dari Mana Saja",
    "Top Rated Courses": "Kursus Peringkat Teratas",
    "Upcoming Courses": "Kursus Yang Akan Datang",
    "Highlights the latest courses set to launch, giving students a sneak peek at new opportunities for learning and skill development. Stay ahead with our curated selection of upcoming educational offerings!": "Soroti kursus terbaru yang akan diluncurkan, memberikan siswa kesempatan untuk melihat peluang baru untuk belajar dan mengembangkan keterampilan. Tetap terdepan dengan pilihan kursus pendidikan yang akan datang dari kami!",
    "Featured Courses": "Kursus Unggulan",
    "Think more clearly": "Pikirkan lebih jelas",
    "Awesome  site. on the top advertising a business online includes assembling Having the most keep.": "Situs luar biasa. Di iklan teratas bisnis online termasuk merakit dan memiliki yang terbaik.",
    "Video title": "Judul Video",
    "Our Popular Instructor": "Pengajar Populer Kami",
    "Highlights our most sought-after educator, recognized for their engaging teaching style and exceptional course content. Discover their expertise and join the many students who have benefited from their classes!": "Soroti pendidik kami yang paling dicari, dikenal dengan gaya pengajaran yang menarik dan konten kursus yang luar biasa. Temukan keahlian mereka dan bergabunglah dengan banyak siswa yang telah mendapatkan manfaat dari kelas mereka!",
    "Frequently Asked Questions?": "Pertanyaan yang Sering Diajukan?",
    "FAQ provides quick answers to common inquiries, helping users resolve doubts efficiently.": "FAQ memberikan jawaban cepat untuk pertanyaan umum, membantu pengguna menyelesaikan keraguan dengan efisien.",
    "Follow The Latest News": "Ikuti Berita Terbaru",
    "Top Courses": "Kursus Teratas",
    "lessons": "pelajaran",
    "Subscribe to our newsletter to get latest updates": "Berlangganan buletin kami untuk mendapatkan pembaruan terbaru",
    "Subscribe to stay tuned for new latest updates and offer. Let's do it! ": "Berlangganan untuk tetap mendapatkan pembaruan terbaru dan penawaran. Ayo lakukan!",
    "Subscribe": "Berlangganan",
    "Read our privacy policy": "Baca kebijakan privasi kami",
    "Here": "Di Sini",
    "Blog category": "Kategori Blog",
    "Subtitle": "Subjudul",
    "(80  Character)": "(80 Karakter)",
    "Category add successfully": "Kategori berhasil ditambahkan",
    "Total number of blog": "Jumlah total blog",
    "Add new blog": "Tambahkan blog baru",
    "Search Title": "Cari Judul",
    "Add Blog": "Tambah Blog",
    "Enter blog title": "Masukkan judul blog",
    "Writing your keyword and hit htw enter button": "Tulis kata kunci Anda dan tekan tombol enter",
    "Blog banner": "Banner blog",
    "Blog thumbnail": "Thumbnail blog",
    "Would you like to designate it as popular?": "Apakah Anda ingin menandainya sebagai populer?",
    "Blog add successfully": "Blog berhasil ditambahkan",
    "Creator": "Pembuat",
    "View on frontend": "Lihat di frontend",
    "Read More": "Baca Lebih Lanjut",
    "Get Started Now": "Mulai Sekarang",
    "Creating A Community Of Life Long Learners": "Membuat Komunitas Pembelajar Seumur Hidup",
    "Our LMS goes beyond just providing courses. It's a platform designed to ignite curiosity and empower your lifelong learning journey.  This supportive community provides a space to ask questions, no matter how big or small, and receive insightful answers from experienced learners and subject-matter experts.": "LMS kami lebih dari sekadar menyediakan kursus. Ini adalah platform yang dirancang untuk membangkitkan rasa ingin tahu dan memberdayakan perjalanan pembelajaran seumur hidup Anda. Komunitas pendukung ini menyediakan ruang untuk mengajukan pertanyaan, tidak peduli seberapa besar atau kecil, dan menerima jawaban yang mendalam dari pelajar berpengalaman dan ahli materi.",
    "Share your own experiences and challenges, and find encouragement and inspiration from others on a similar path. The diverse perspectives within our community will broaden your horizons and challenge your thinking, fostering a deeper understanding and a richer learning experience.  Together, we'll transform learning from a solitary pursuit into a collaborative adventure, where shared knowledge fuels individual growth and collective discovery.": "Bagikan pengalaman dan tantangan Anda sendiri, dan temukan dorongan serta inspirasi dari orang lain yang memiliki jalan serupa. Perspektif yang beragam dalam komunitas kami akan memperluas wawasan Anda dan menantang pemikiran Anda, mendorong pemahaman yang lebih dalam dan pengalaman belajar yang lebih kaya. Bersama-sama, kita akan mengubah pembelajaran dari pencarian yang soliter menjadi petualangan kolaboratif, di mana pengetahuan yang dibagikan mendorong pertumbuhan individu dan penemuan bersama.",
    "Learn more about us": "Pelajari lebih lanjut tentang kami",
    "Our Online Courses": "Kursus Online Kami",
    "See More": "Lihat Lebih Banyak",
    "Our Blog": "Blog Kami",
    "LEARN FROM TODAY": "BELAJAR DARI HARI INI",
    "Watch Video": "Tonton Video",
    "Expert Mentors": "Mentor Ahli",
    "Students Globally": "Siswa Secara Global",
    "Cost Free Course": "Kursus Gratis",
    "What they’re saying about our courses": "Apa yang mereka katakan tentang kursus kami",
    "Having enjoyed a breathlessly successful 2015, there can be no DJ dynamic set of teaching tools Billed to be deployed.": "Setelah menikmati kesuksesan yang luar biasa pada 2015, tidak ada DJ dinamis dari alat pengajaran yang akan diterapkan.",
    "Student email verification": "Verifikasi email siswa",
    "Disabled": "Dinonaktifkan",
    "Frontend Settings": "Pengaturan Frontend",
    "Motivational Speech": "Pidato Motivasi",
    "Website FAQS": "FAQ Website",
    "Contact Information": "Informasi Kontak",
    "User Reviews": "Ulasan Pengguna",
    "Logo & Images": "Logo & Gambar",
    "Frontend website settings": "Pengaturan website frontend",
    "Banner title": "Judul Banner",
    "Banner sub title": "Subjudul Banner",
    "Promo Video Provider": "Penyedia Video Promo",
    "Youtube Video Link": "Tautan Video Youtube",
    "Vimeo Video Link": "Tautan Video Vimeo",
    "HTML5 Video link": "Tautan Video HTML5",
    "Promo video link": "Tautan video promo",
    "Cookie status": "Status Cookie",
    "Cookie note": "Catatan Cookie",
    "Refund policy": "Kebijakan Pengembalian Dana",
    "Mobile App download Link": "Tautan Unduhan Aplikasi Mobile",
    "Update Settings": "Perbarui Pengaturan",
    "designation": "penunjukan",
    "Question": "Pertanyaan",
    "Write a question": "Tulis pertanyaan",
    "Answer": "Jawaban",
    "Write a question answer": "Tulis jawaban pertanyaan",
    "Contact Email": "Email Kontak",
    "Phone Number": "Nomor Telepon",
    "Office Hours": "Jam Kerja",
    "Location": "Lokasi",
    "Latitude": "Lintang",
    "Longitude": "Bujur",
    "Recaptcha settings": "Pengaturan Recaptcha",
    "Recaptcha status": "Status Recaptcha",
    "Recaptcha sitekey": "Kunci situs Recaptcha",
    "Recaptcha secretkey": "Kunci rahasia Recaptcha",
    "Update recaptcha settings": "Perbarui pengaturan recaptcha",
    "Review": "Ulasan",
    "Add new Review": "Tambah Ulasan Baru",
    "Click here to choose a banner image": "Klik di sini untuk memilih gambar banner",
    "Upload banner image": "Unggah gambar banner",
    "Click here to choose a light logo": "Klik di sini untuk memilih logo terang",
    "Upload light logo": "Unggah logo terang",
    "Click here to choose a dark logo": "Klik di sini untuk memilih logo gelap",
    "Upload dark logo": "Unggah logo gelap",
    "Click here to choose a favicon": "Klik di sini untuk memilih favicon",
    "Upload favicon": "Unggah favicon",
    "Frontend settings update successfully": "Pengaturan frontend berhasil diperbarui",
    "User already register and signing up for using it": "Pengguna sudah terdaftar dan mendaftar untuk menggunakannya",
    "Get Courses": "Dapatkan Kursus",
    "Start Learning": "Mulai Belajar",
    "Coding": "Pemrograman",
    "Languages": "Bahasa",
    "The industry's standard dummy text ever since the unknown printer took a galley of type and scrambled": "Teks dummy standar industri sejak percetakan tak dikenal mengambil sekumpulan jenis dan mencampurnya",
    "Online Courses": "Kursus Online",
    "Top Instructors": "Pengajar Teratas",
    "Online Certificates": "Sertifikat Online",
    "Pick A Course To": "Pilih Kursus Untuk",
    "Download our mobile app, start learning": "Unduh aplikasi mobile kami, mulai belajar",
    "Academy": "Akademi",
    "Download Now": "Unduh Sekarang",
    "Frequently Asked": "Pertanyaan yang Sering Diajukan",
    "Questions": "Pertanyaan",
    "What Our": "Apa yang Kami",
    "Have To Say": "Katakan",
    "Get News with": "Dapatkan Berita dengan",
    "comment": "komentar",
    "Course Manager": "Manajer Kursus",
    "Active courses": "Kursus Aktif",
    "Pending courses": "Kursus Tertunda",
    "Free courses": "Kursus Gratis",
    "Paid courses": "Kursus Berbayar",
    "All": "Semua",
    "Apply": "Terapkan",
    "Lesson & Section": "Pelajaran & Bagian",
    "Enrolled Student": "Siswa Terdaftar",
    "Section": "Bagian",
    "View Course On Frontend": "Lihat Kursus di Frontend",
    "Go To Course Playing Page": "Pergi ke Halaman Pemutaran Kursus",
    "Duplicate Course": "Duplikasi Kursus",
    "Make As Active": "Jadikan Aktif",
    "Delete Course": "Hapus Kursus",
    "Course updated successfully": "Kursus berhasil diperbarui",
    "Multi language setting": "Pengaturan multi bahasa",
    "Language list": "Daftar bahasa",
    "Add Language": "Tambah Bahasa",
    "Import Language": "Impor Bahasa",
    "Direction": "Arah",
    "Option": "Opsi",
    "LTR": "LTR",
    "RTL": "RTL",
    "Edit phrase": "Edit frasa",
    "Add new language": "Tambah bahasa baru",
    "No special character or space is allowed. Valid examples: French, Spanish, Bengali etc": "Tidak diperbolehkan karakter khusus atau spasi. Contoh yang valid: Perancis, Spanyol, Bengali, dll",
    "Save": "Simpan",
    "Import your language files from here. (Ex: english.json)": "Impor file bahasa Anda dari sini. (Contoh: indonesia.json)",
    "Import": "Impor",
    "phrase_updated": "frasa_diperbarui",
    "Direction has been updated": "Arah telah diperbarui",
    "Education For Eeveryone": "Pendidikan untuk Semua",
    "Search here": "Cari di sini",
    "Online Instructor have a new ideas every week.": "Pengajar online memiliki ide baru setiap minggu.",
    "Special Featured Course.": "Kursus Unggulan Spesial.",
    "View More": "Lihat Lebih Banyak",
    "Know About Academy LMS Learning Platform": "Ketahui Tentang Platform Pembelajaran LMS Academy",
    "Far far away, behind the word mountains, far from the away countries Vokalia and Consonantia, there live the blind texts.": "Jauh sekali, di balik gunung kata, jauh dari negara-negara Vokalia dan Consonantia, hidup teks-teks buta.",
    "Free Resources Learning English for Beginner": "Sumber Belajar Gratis Belajar Bahasa Inggris untuk Pemula",
    "Far far away, behind the word mountains, far from the away countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean.": "Jauh sekali, di balik gunung kata, jauh dari negara-negara Vokalia dan Consonantia, hidup teks-teks buta. Terpisah mereka tinggal di Bookmarksgrove tepat di pantai Semantik, sebuah samudra bahasa besar.",
    "Instructor have a new ideas every week.": "Pengajar memiliki ide baru setiap minggu.",
    "Meet Our Team": "Temui Tim Kami",
    "Download our mobile app, start learning today": "Unduh aplikasi mobile kami, mulai belajar hari ini",
    "Includes all Course && Features": "Termasuk semua Kursus & Fitur",
    "Get Bundle": "Dapatkan Bundle",
    "Create Instructor": "Buat Pengajar",
    "Instructor Info": "Info Pengajar",
    "Payment Information": "Informasi Pembayaran",
    "Instructor add successfully": "Pengajar berhasil ditambahkan",
    "Instructor List": "Daftar Pengajar",
    "Number Of Course": "Jumlah Kursus",
    "View courses": "Lihat kursus",
    "Make As Inactive": "Jadikan Tidak Aktif",
    "Enroll Students": "Daftarkan Siswa",
    "Course to enrol": "Kursus untuk didaftarkan",
    "Select a course": "Pilih kursus",
    "Enroll History": "Riwayat Pendaftaran",
    "Add new enrollment": "Tambah pendaftaran baru",
    "Enrolled Date": "Tanggal Terdaftar",
    "Expiry Date": "Tanggal Kedaluwarsa",
    "Lifetime access": "Akses Seumur Hidup",
    "Add Review": "Tambah Ulasan",
    "Select User": "Pilih Pengguna",
    "Select an user": "Pilih pengguna",
    "Rating": "Peringkat",
    "Select a Rating": "Pilih Peringkat",
    "Review added successfull": "Ulasan berhasil ditambahkan",
    "About Us Image": "Gambar Tentang Kami",
    "Faq  Image": "Gambar FAQ",
    "Faq Image": "Gambar FAQ",
    "Slider image & video link": "Tautan gambar slider & video",
    "Add Image": "Tambah Gambar",
    "Add Video Link": "Tambah Tautan Video",
    "Homepage updated successfully": "Halaman utama berhasil diperbarui",
    "Duration": "Durasi",
    "Course Details": "Detail Kursus",
    "Certificate Course": "Kursus Sertifikat",
    "Overview": "Ikhtisar",
    "Details": "Detail",
    "Course Overview": "Ikhtisar Kursus",
    "No Course Description": "Tidak Ada Deskripsi Kursus",
    "FAQ area empty": "Area FAQ kosong",
    "Course curriculum": "Kurikulum Kursus",
    "Course curriculum Empty": "Kurikulum Kursus Kosong",
    "Requirment": "Persyaratan",
    "Outcomes": "Hasil",
    "Rate this course : ": "Nilai kursus ini : ",
    "Remove all": "Hapus semua",
    "Write a reveiw ...": "Tulis ulasan ...",
    "Add to cart": "Tambahkan ke keranjang",
    "Share": "Bagikan",
    "Share on Facebook": "Bagikan di Facebook",
    "Share on Twitter": "Bagikan di Twitter",
    "Share on Whatsapp": "Bagikan di Whatsapp",
    "Share on Linkedin": "Bagikan di Linkedin",
    "Certificate": "Sertifikat",
    "Certificate template": "Template Sertifikat",
    "Build your certificate": "Buat sertifikat Anda",
    "Upload your certificate template": "Unggah template sertifikat Anda",
    "Upload": "Unggah",
    "Certificate elements": "Elemen Sertifikat",
    "Available Variable Data": "Data Variabel Tersedia",
    "Add a new element": "Tambah elemen baru",
    "Enter Text with variable data": "Masukkan teks dengan data variabel",
    "Total Lesson": "Jumlah Pelajaran",
    "Choice a font-family": "Pilih jenis font",
    "Default": "Default",
    "Pinyon Script": "Pinyon Script",
    "Font Size": "Ukuran Font",
    "Save Template": "Simpan Template",
    "Certificate builder template has been updated": "Template pembuat sertifikat telah diperbarui",
    "Progress": "Progres",
    "Start Now": "Mulai Sekarang",
    "Course Playing Page": "Halaman Pemutaran Kursus",
    "Summary": "Ringkasan",
    "Forum": "Forum",
    "Class Schedules": "Jadwal Kelas",
    "Topic": "Topik",
    "Date & time": "Tanggal & waktu",
    "Keep up the great work!": "Teruskan pekerjaan luar biasa ini!",
    "Your dedication to ongoing progress is inspiring.": "Dedikasi Anda untuk kemajuan yang berkelanjutan sangat menginspirasi.",
    "Every step forward is a testament to your commitment to growth and excellence.": "Setiap langkah maju adalah bukti komitmen Anda terhadap pertumbuhan dan keunggulan.",
    "Stay focused, stay determined, and continue to push yourself to new heights.": "Tetap fokus, tetap tekun, dan terus dorong diri Anda ke ketinggian baru.",
    "You have got this!": "Anda bisa melakukannya!",
    "Search answers here": "Cari jawaban di sini",
    "Questions in this course": "Pertanyaan dalam kursus ini",
    "Ask question": "Ajukan pertanyaan",
    "Completed": "Selesai",
    "Enter title": "Masukkan judul",
    "Section added successfully": "Bagian berhasil ditambahkan",
    "Add new lesson": "Tambah pelajaran baru",
    "Add lesson": "Tambah pelajaran",
    "Add new quiz": "Tambah kuis baru",
    "Add quiz": "Tambah kuis",
    "Sort sections": "Urutkan bagian",
    "Sort Section": "Urutkan Bagian",
    "Edit section": "Edit bagian",
    "Delete section": "Hapus bagian",
    "No lessons are available.": "Tidak ada pelajaran yang tersedia.",
    "Select lesson type": "Pilih jenis pelajaran",
    "YouTube Video": "Video YouTube",
    "Vimeo Video": "Video Vimeo",
    "Video file": "File video",
    "Video url [ .mp4 ]": "URL video [ .mp4 ]",
    "Google drive video": "Video Google drive",
    "Document file": "File dokumen",
    "Text": "Teks",
    "Iframe embed": "Embed Iframe",
    "Next": "Berikutnya",
    "Lesson type": "Jenis pelajaran",
    "Change": "Ubah",
    "Enter your text": "Masukkan teks Anda",
    "Do you want to keep it free as a preview lesson": "Apakah Anda ingin tetap menjadikannya pelajaran gratis sebagai preview",
    "Mark as free lesson": "Tandai sebagai pelajaran gratis",
    "lesson added successfully": "Pelajaran berhasil ditambahkan",
    "Sort lessons": "Urutkan pelajaran",
    "Edit lesson": "Edit pelajaran",
    "Delete lesson": "Hapus pelajaran",
    "Congratulations!": "Selamat!",
    "Your hard work has paid off. Here is to new beginnings and endless opportunities ahead!": "Kerja keras Anda telah membuahkan hasil. Ini adalah awal yang baru dan peluang tanpa batas yang ada di depan!",
    "Get Certificate": "Dapatkan Sertifikat",
    "Download Certificate": "Unduh Sertifikat",
    "Download": "Unduh",
    "Auto": "Otomatis",
    "Continue": "Lanjutkan",
    "Shopping cart": "Keranjang belanja",
    "Cart items": "Item di keranjang",
    "Payment summary": "Ringkasan pembayaran",
    "Sub total": "Sub total",
    "Tax": "Pajak",
    "%": "%",
    "Apply coupon": "Terapkan kupon",
    "Send as a gift": "Kirim sebagai hadiah",
    "Enter user email": "Masukkan email pengguna",
    "Continue to payment": "Lanjutkan ke pembayaran",
    "Payment failed! Please try again.": "Pembayaran gagal! Silakan coba lagi.",
    "Parent category": "Kategori induk",
    "- Mark it as parent -": "- Tandai sebagai induk -",
    "Choose category thumbnail": "Pilih thumbnail kategori",
    "Choose category Logo": "Pilih logo kategori",
    "Category updated successfully": "Kategori berhasil diperbarui",
    "Enable the Fileinfo extension on your server to upload files.": "Aktifkan ekstensi Fileinfo di server Anda untuk mengunggah file.",
    "Fileinfo extension": "Ekstensi Fileinfo",
    "Enable this Fileinfo extension on your server to upload files": "Aktifkan ekstensi Fileinfo ini di server Anda untuk mengunggah file",
    "paytm merchant key": "kunci pedagang paytm",
    "paytm merchant mid": "mid pedagang paytm",
    "paytm merchant website": "website pedagang paytm",
    "industry type id": "id jenis industri",
    "channel id": "id saluran",
    "Payment settings update successfully": "Pengaturan pembayaran berhasil diperbarui",
    "Configure ZOOM server-to-server-oauth credentials": "Konfigurasi kredensial OAuth server ke server ZOOM",
    "Account Email": "Email Akun",
    "Account ID": "ID Akun",
    "Client ID": "ID Klien",
    "Client Secret": "Rahasia Klien",
    "Do you want to use Web SDK for your live class?": "Apakah Anda ingin menggunakan Web SDK untuk kelas langsung Anda?",
    "Meeting SDK Client ID": "ID Klien SDK Pertemuan",
    "Meeting SDK Client Secret": "Rahasia Klien SDK Pertemuan",
    "Enroll delete successfully": "Pendaftaran berhasil dihapus",
    "500 error found": "Kesalahan 500 ditemukan",
    "A technical error has occurred": "Terjadi kesalahan teknis",
    "Please contact with site administrator": "Silakan hubungi administrator situs",
    "please_do_not_refresh_this_page": "jangan刷ulang halaman ini",
    "Please do not refresh this page": "Harap jangan刷ulang halaman ini",
    "User": "Pengguna",
    "Item": "Item",
    "Paid amount": "Jumlah yang dibayar",
    "Payment method": "Metode pembayaran",
    "Purchased date": "Tanggal Pembelian",
    "Invoice": "Faktur",
    "Select an option": "Pilih opsi",
    "Total Mark": "Total Nilai",
    "Pass Mark": "Nilai Lulus",
    "Retake": "Ulangi",
    "Quiz has been created.": "Kuis telah dibuat.",
    "Result": "Hasil",
    "Edit quiz": "Edit kuis",
    "Update Quiz": "Perbarui Kuis",
    "Add Question": "Tambahkan Pertanyaan",
    "Question Type": "Tipe Pertanyaan",
    "Multiple Choice": "Pilihan Ganda",
    "Fill in the blanks": "Isi kekosongan",
    "True or False": "Benar atau Salah",
    "Write question": "Tulis pertanyaan",
    "Your questions here": "Pertanyaan Anda di sini",
    "You can keep multiple options. Just put an option and hit enter.": "Anda dapat menyimpan beberapa opsi. Cukup masukkan satu opsi dan tekan enter.",
    "You can select multiple answers.": "Anda dapat memilih beberapa jawaban.",
    "Manage Course": "Kelola Kursus",
    "Time left : ": "Waktu tersisa : ",
    "Hour": "Jam",
    "Minute": "Menit",
    "Second": "Detik",
    "Total Marks": "Total Nilai",
    "Pass Marks": "Nilai Lulus",
    "Attempts": "Percobaan",
    "Total Question": "Total Pertanyaan",
    "Start Quiz": "Mulai Kuis",
    "Quiz has been updated.": "Kuis telah diperbarui.",
    "Question has been added.": "Pertanyaan telah ditambahkan.",
    "Sort Questions": "Urutkan Pertanyaan",
    "Edit Question": "Edit Pertanyaan",
    "Update Question": "Perbarui Pertanyaan",
    "Watermark Type": "Tipe Watermark",
    "Js Watermark": "Watermark Js",
    "FFMpeg": "FFMpeg",
    "Watermark": "Watermark",
    "Opacity": "Keburaman",
    "Opacity (0 - 100)": "Keburaman (0 - 100)",
    "Width": "Lebar",
    "Width (px)": "Lebar (px)",
    "Height": "Tinggi",
    "Height (px)": "Tinggi (px)",
    "Top": "Atas",
    "Top (px)": "Atas (px)",
    "Left (px)": "Kiri (px)",
    "Enter your html5 video url": "Masukkan URL video html5 Anda",
    "The image size should be": "Ukuran gambar harus",
    "Caption": "Keterangan",
    ".vtt": ".vtt",
    "Animation speed": "Kecepatan animasi",
    "Second (0 - 200)": "Detik (0 - 200)",
    "Your changes has been saved.": "Perubahan Anda telah disimpan.",
    "Second (0 - 10000)": "Detik (0 - 10000)",
    "by": "oleh",
    "Find A Tutor": "Temukan Pengajar",
    "Tutor Booking": "Pemesanan",
    "Subjects": "Mata Pelajaran",
    "Subject Category": "Kategori Mata Pelajaran",
    "It is a long established fact that a reader will be the distract by the read content of a page layout.": "Ini adalah fakta yang sudah lama terbukti bahwa pembaca akan terganggu oleh konten yang dibaca dari tata letak halaman.",
    "Knowledge Base": "Basis Pengetahuan",
    "Expiry period": "Periode Kedaluwarsa",
    "Lifetime": "Seumur Hidup",
    "Limited time": "Waktu Terbatas",
    "Number of month": "Jumlah bulan",
    "After purchase, students can access the course until your selected month.": "Setelah pembelian, siswa dapat mengakses kursus hingga bulan yang Anda pilih.",
    "Enable drip content": "Aktifkan konten drip",
    "Off": "Matikan",
    "On": "Aktifkan",
    "Start learning from the world's pro": "Mulai belajar dari pro dunia",
    "instructors": "pengajar",
    "It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum.": "Ini adalah fakta yang sudah lama terbukti bahwa pembaca akan terganggu oleh konten yang dapat dibaca dari halaman ketika melihat tata letaknya. Tujuan menggunakan Lorem Ipsum.",
    "Fast Performance": "Performa Cepat",
    "It is a long established fact that a reader will be distracted.": "Ini adalah fakta yang sudah lama terbukti bahwa pembaca akan terganggu.",
    "Perfect Responsive": "Respon Sempurna",
    "Fast & Friendly Support": "Dukungan Cepat & Ramah",
    "Easy to Use": "Mudah Digunakan",
    "Explore Top Courses Caterories": "Jelajahi Kategori Kursus Teratas",
    "View All Courses": "Lihat Semua Kursus",
    "150k +": "150k +",
    "Know About Us": "Kenali Kami",
    "Learn & Grow Your Skills From": "Belajar & Kembangkan Keahlian Anda Dari",
    "Educate": "Mendidik",
    "Life time Access": "Akses Seumur Hidup",
    "It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.": "Ini adalah fakta yang sudah lama terbukti bahwa pembaca akan terganggu oleh konten yang dapat dibaca dari halaman ketika melihat tata letaknya.",
    "Learn from Anywhere": "Belajar Dari Mana Saja",
    "More about us": "Lebih lanjut tentang kami",
    "Testimonial": "Testimonial",
    "What our clients says about us": "Apa yang dikatakan klien kami tentang kami",
    "It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of use Lorem Ipsum.": "Ini adalah fakta yang sudah lama terbukti bahwa pembaca akan terganggu oleh konten yang dapat dibaca dari halaman ketika melihat tata letaknya. Tujuan menggunakan Lorem Ipsum.",
    "Linchon Philips": "Linchon Philips",
    "CEO @ Yahoo": "CEO @ Yahoo",
    "Have a look on our news": "Lihat berita kami",
    "View All Blogs": "Lihat Semua Blog",
    "Contact us": "Hubungi kami",
    "We're always here to help you.": "Kami selalu di sini untuk membantu Anda.",
    "Our Address": "Alamat Kami",
    "Our location": "Lokasi Kami",
    "Contact Info": "Info Kontak",
    "Open a chat or give us call at": "Buka obrolan atau hubungi kami di",
    "Send your message": "Kirim pesan Anda",
    "Send Message": "Kirim Pesan",
    "Timezone": "Zona Waktu",
    "Select Language to Replace": "Pilih Bahasa untuk Diganti",
    "Language added successfully": "Bahasa berhasil ditambahkan",
    "Export language": "Ekspor bahasa",
    "Delete language": "Hapus bahasa",
    "Edit ____ phrases": "Edit frasa ____",
    "Import all phrases from english": "Impor semua frasa dari bahasa Inggris",
    "Phrase updated": "Frasa diperbarui",
    "Recaptcha": "Recaptcha",
    "Import your language files from here. (Ex: Indonesia.json)": "Impor file bahasa Anda dari sini. (Contoh: Indonesia.json)"
}